body{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:13px;color: #000;background-color:#ffffff; margin:0;height:100%}
html{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:13px;height:100%; margin:0;}
a:link{color: #3f0004;text-decoration:none}
a:visited{color: #3f0004;text-decoration:none}
a:hover{color:#6600CC;background:#FFDD66}
a:active{color:#2f38de;text-decoration:none}
.main{width:100%;vertical-align:top; height:100%;}
.جهة اتصال{width:300px;margin:auto}
.box{background:#FFFFFF;vertical-align:top;}
.but{color:#fa001c;text-align:left	}
.but2{color:#ff081c;text-align:left}
.dynamique{width:95%;text-align:right;vertical-align:top;padding-top:10px;font-size:13px;color:#009933}
.dynamique a{font-size:13px;color:#ff081c}
.dynamique a:visited{font-size:13px;color:#ff081c}
.dynamique a:hover{font-size:13px;color:#6600CC;background-color:#C4DCFB}
.tableau{border:solid 1px #ff081c;width:100%;background:top repeat-x url(http://www.croatux.com/images2/bg1.gif);text-align:left}
.tableau2{border:solid 1px #ff081c;background:top repeat-x url(http://www.croatux.com/images2/bg1.gif)}
.cell1{width:40%;vertical-align:top;padding-top:13px;padding-right:10px;padding-bottom:10px;padding-left:10px}
.cell2{border-left:solid 1px #ff081c;width:60%;padding:10px;vertical-align:top;padding-top:13px;padding-right:10px;padding-bottom:10px;padding-left:10px}
.form2{border:1px solid #ff081c;color:#3f0004;text-decoration:none;background-color:#FCFDFE;}
.menu{vertical-align:top;width:165px;background:url(http://www.croatux.com/images2/menu-h.gif);}
.div{padding-top:3px;background:right url(http://www.croatux.com/images2/menu-h2.jpg) repeat-y;border:1px #ffe16f;border-top-style:solid;border-right-style:none;border-bottom-style:solid;border-left-style:none;font-size:13px; }
.div a:link{padding-left:4px;color:#000000;display:block;font-size:13px;}
.div a:visited{padding-left:4px;color: #000000;display:block;}
.div a:hover{padding-left:4px;color: #000;background:#FFDD66 url(http://www.croatux.com/images2/menu-h22.jpg);display:block;}
.desc{float:right}
.div2{height:14px;padding-left:4px;padding-right:4px;padding-top:4px}
.divnomarge{border:solid 1px #ff081c;padding:4px;background:url(http://www.croatux.com/images2/menu-line.gif) repeat-y right}
.bgg{background-image:url(http://www.croatux.com/images2/bgg.jpg);width:294px;height:58px;border:solid 1px #ff081c}
.centre{text-align:center}
.souligne{text-decoration:underline;color:#fa001c;font-weight:bold;padding-left:5px}
.italique{font-style:italic}
.big{font-size:14px;font-weight:bold}
.parenthese{color:#9999FF;font-style:italic}
.droite13px{text-align:right;padding-right:13px}
.form{border:1px solid #999999;padding:2px;color:#3f0004;text-decoration: none;background-color: #ffdede;}
.gauch{text-align:left}
.titre{font-size:14px;color:#fa001c;font-weight:bold;text-align:center;padding:5px;font-size:13px}
.titre2{font-size:13px;color:#fa001c;font-weight:bold;padding-bottom:5px}
.titre2 a:link{font-size:13px;color:#fa001c;font-weight:bold}
.titre2 a:visited{font-size:13px;color:#fa001c;font-weight:bold}
.titre2 a:hover{font-size:13px;color:#fa001c;font-weight:bold;background-color:#FFFF00}
.titre3{font-size:13px;color:#ff081c;font-weight:bold;padding-bottom:5px}
.lipo{color:#ff081c;font-size:inherit;font-weight:normal;display:inline;padding:0px;margin:0px;list-style-type:disc}
.puce{margin-right:3px}
.puce2{margin-right:3px;margin-left:5px}
.bar{width:100%;height:4px;background:url(http://www.croatux.com/images2/bg3.gif) repeat-x top;margin-left:auto;margin-right:auto;margin-top:10px;margin-bottom:10px}
.padding5{margin-top:30px;margin-right:13px;margin-left:13px}
.float{float:left;padding-right:5px;border:none}
.tamenu{width:356px;margin:auto}
.tag{width:10px;height:21px;background-image:url(http://www.croatux.com/images2/menu/g.gif)}
.tad{width:10px;height:21px;background-image:url(http://www.croatux.com/images2/menu/d.gif)}
.tam{width:336px;height:21px;background-image:url(http://www.croatux.com/images2/menu/bar.jpg);text-align:center;vertical-align:middle}
.tableo{width:100%;margin:auto; vertical-align:top; height:10px;}
.tableo2{width:100%;margin:auto;text-align:left}
.fieldx{border:solid 1px #9BC6F4;color:#ff081c; font-size:12px; width:495px;}
.img0{border:none;}
.img12{border:none;display:block}
.annubrak{border:1px solid #ff5942;padding:10px;width:90%;margin-left:auto;margin-right:auto;background-image:url(http://www.croatux.com/images2/forum1.jpg);background-repeat:repeat-y;border-spacing:10px}
.annubrak3{border:1px solid #ff5942;padding:10px;width:90%;margin-left:auto;margin-right:auto;background-image:url(http://www.croatux.com/images2/forum2.gif);background-repeat:repeat-x;border-spacing:10px; height:200px; overflow: auto}
.annubrak2{width:100%;margin:auto}
.annubrako{border:1px solid #ff5942;padding:10px;width:90%;margin-left:auto;margin-right:auto;background-image:url(http://www.croatux.com/images2/forum1.jpg);background-repeat:repeat-y;border-spacing:10px; margin-top:13px;}
.ma{padding-left:4px; color:#9999FF}
.ma2{padding-left:5px;}
.lop{height:19px; background:repeat-x url(http://www.croatux.com/images2/novel/boody.gif); width:0px;}
.lop2{height:19px; background:repeat-x url(http://www.croatux.com/images2/novel/boody.gif);}
.lap{background:url(http://www.croatux.com/images2/novel/logo.jpg) repeat-y;  height:92px; width:279px; border: none; vertical-align:bottom; padding-left:2px; font-size:12px; padding-bottom:1px;color:#fa001c;}
.sux{ padding-right:12px; padding-bottom:10px;color:#ff081c;}
.lup h1{ font-style:italic;font-size:18px; color: #ff081c;margin: 0; padding:5px;}
.lup{ width:50%;}
.lyp{ vertical-align: bottom; background:url(http://www.croatux.com/images2/novel/phone.jpg) top right no-repeat;}
.lypt{height:32px; margin-right:0; padding-right:0;}
.lypg{background:url(http://www.croatux.com/images2/novel/boo-g.jpg) no-repeat; width:13px;}
.lypd{background:url(http://www.croatux.com/images2/novel/boo-d.jpg) no-repeat; width:14px;}
.lypc{background:url(http://www.croatux.com/images2/novel/boo-c.gif) repeat-x;}
.lypy {display:block; height:22px; padding-top:10px; background:url(http://www.croatux.com/images2/novel/boo-c.gif)}
.lypy a:link{ display:block; height:82px; padding-bottom:80px;}
.lypc a:hover{text-decoration:none; background:none;}
.tableid{width:100%; vertical-align:top;}
.tableid2{width:100%; vertical-align: bottom;}
.lycoo{padding-right:48px;padding-left:48px; background-color:#FFFFFF}
.lycoo3{padding-right:5px;padding-left:5px; background-color:#FFFFFF}
.img13{border:none;height:19px; display:block}
.div14{border:none;height:16px; padding-top:2px}
.yaag{padding-left:3px;padding-right:3px;width:400px;height:19px;background:top repeat-x url(http://www.croatux.com/images2/novel/boody.gif);border:solid 1px #ccccfe; vertical-align:middle}
.yaad{padding-left:3px;padding-right:3px;width:400px;height:19px;background:top repeat-x url(http://www.croatux.com/images2/novel/boody.gif);border:solid 1px #ccccfe;vertical-align:middle}
.yaac{width:20px;height:19px}
.yaacont{padding:12px;vertical-align: top;border-right-width: 1px;border-bottom-width: 1px;border-left-width: 1px;border-right-style: solid;border-bottom-style: solid;border-left-style: solid;border-right-color: #ccccfe;border-bottom-color: #ccccfe;border-left-color: #ccccfe;width:400px;}
.Style1 {color: #FF0000}
.Style2 {color: #FF9900}
.yaacont a:link{ text-decoration:underline}
.yaacont a:visited{ text-decoration:underline}
.mail{ text-align:right;padding-right:5px; vertical-align:middle}
.mail2{ text-align:right; padding:10px; background-color:#FFFFFF}
.mail3{vertical-align:middle; margin-top: 4px; margin-bottom:8px}
.bvx{vertical-align:bottom}
.pub { padding-left : 5px; color: #FF9900; font-style:italic}
.titre4{font-size:13px;color:#fa001c;font-weight:bold; text-align:left}
.titre4 a:link{font-size:13px;color:#fa001c;font-weight:bold; }
.titre4 a:visited{font-size:13px;color: #fa001c;font-weight:bold;text-decoration:none}
.titre4 a:hover{font-size:13px;color:#ff081c;font-weight:bold; background:none;text-decoration:none}
.floty {background-image: url(http://www.croatux.com/images2/novel/boody.gif); background-repeat:repeat-x; height: 16px; font-size:9px; font-style:italic; color: #999999; text-align:center; vertical-align:middle; padding-top:3px;}
.floty2 {background-image: url(http://www.croatux.com/images2/novel/boody.gif); background-repeat:repeat-x; height: 16px; font-size:9px; font-style:italic; color: #999999; text-align:center; vertical-align:middle; padding-top:3px;}

table td.yaacont:hover,table td.even:hover,table td.yaacont:hover th,table td.even:hover th,table td.hover th,table td.hover{  background-color: #FCFFD2;}
input:hover, textarea:hover, select:hover {border:1px solid #ff081c;background:#E2FCE3;}
input, textarea, select {border:1px solid #ff081c;padding:2px;color:#3f0004;text-decoration: none;background-color: #ffdede;}
.xilou{ background-color: #ffdede; color: #3f0004; width:300px; border:1px solid  #FFCC00; padding:5px; margin:12px}
.xilou2{ background-color: #ffdede; color: #3f0004; width:300px; border:1px solid  #FFCC00; padding:5px;  margin:12px}
.ads{border:solid #CCCCFE 1px; margin:5px; padding:5px; width:364px; font-style:italic; font-size:12px;background-image:url(http://www.croatux.com/images2/forum1.jpg);background-repeat:repeat-y}
 .formx2{border:1px solid #999999;padding:2px;color:#3f0004;text-decoration: none;background-color: #ffdede; width:200px; height:100px; font-style:italic; margin-top:12px; overflow: auto}
 .formx2:hover{background-color: #FFFFCC}
.pol{font-size:12px; line-height:1.5};